Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Classes | Namespaces
delta.hpp File Reference
`#include <cassert>`
`#include <cstdint>`
`#include <type_traits>`
`#include <utility>`
Include dependency graph for delta.hpp:

Go to the source code of this file.

## Classes
class | osmium::util::DeltaEncode< TValue, TDelta >
class | osmium::util::DeltaDecode< TValue, TDelta >

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::util
| Helpful utility classes and functions not strictly OSM related.